{
  "usingComponents": {
      "servicemodal": "/components/servicemodal/servicemodal",
      "verifyspin": "/components/verifyspin/verifyspin",
      "verifyfailed": "/components/verifyfailed/verifyfailed",
      "scanguide": "/components/scanguide/scanguide",
      "tooltip": "/components/tooltip/tooltip"
  },
  "navigationBarTitleText": "AI验真"
}
